### Method

# Gtk GraphicsOffloadget_enabled

since: 4.14

#### Declaration [src]

    GtkGraphicsOffloadEnabled
    gtk_graphics_offload_get_enabled (
      GtkGraphicsOffload* self
    )

#### Description [src]

Returns whether offload is enabled for `self`.

Available since: 4.14

Gets property | `Gtk.GraphicsOffload:enabled`

#### Return value

Type: `GtkGraphicsOffloadEnabled`

Whether offload is enabled.